
<!-- Selección opción pie de página -->
<mat-grid-list cols="3" rowHeight="14:2" align="center">
  <mat-grid-tile>
    <section class="example-section" align="center" style="margin-top: 10px">
      <mat-checkbox [checked]="this.Cover" class="example-margin full-content" (change)="onChangeCover($event)" >Incluir portada</mat-checkbox>
    </section>
  </mat-grid-tile>
  <mat-grid-tile align="center">
    <button style="margin-top: 2px;" mat-raised-button color="primary" (click)="exportPDF()">
      <mat-icon>picture_as_pdf</mat-icon> Exportar
    </button>
  </mat-grid-tile>
  <mat-grid-tile>
    <mat-form-field>
      <mat-select placeholder="Pie de página" (selectionChange)="onChange($event)" [(value)]="idFooterIcon" >
        <mat-option [value]=0>
          Sin seleccionar
        </mat-option>
        <mat-option *ngFor="let tag of tags" [value]=tag.id >
            <img style="max-width: 50px; max-height: 50px; min-width: 50px; min-height: 50px" src="{{ruteTags}}{{tag.img_url}}" alt=""> {{tag.titulo}}
        </mat-option>
      </mat-select>
    </mat-form-field>
  </mat-grid-tile>
</mat-grid-list>
